.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:36.484000px;}
._1{width:52.044000px;}
._6{width:244.700000px;}
._3{width:318.060000px;}
._5{width:404.740000px;}
._d{width:438.100000px;}
._c{width:471.420000px;}
._8{width:515.940000px;}
._7{width:522.540000px;}
._2{width:560.260000px;}
._b{width:575.900000px;}
._e{width:604.740000px;}
._9{width:626.980000px;}
._a{width:629.180000px;}
._4{width:700.340000px;}
.fc0{color:rgb(71,71,71);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y4{bottom:75.731614px;}
.y0{bottom:93.146865px;}
.y21{bottom:176.991891px;}
.y20{bottom:206.702529px;}
.y1f{bottom:236.413167px;}
.y1e{bottom:265.320814px;}
.y1d{bottom:294.228462px;}
.y1c{bottom:313.500227px;}
.y1b{bottom:343.210865px;}
.y1a{bottom:372.921503px;}
.y19{bottom:402.632141px;}
.y18{bottom:432.342779px;}
.y17{bottom:451.614544px;}
.y16{bottom:470.886309px;}
.y15{bottom:499.793957px;}
.y14{bottom:528.701605px;}
.y13{bottom:557.609252px;}
.y12{bottom:586.516900px;}
.y11{bottom:615.424548px;}
.y10{bottom:645.135186px;}
.yf{bottom:674.845824px;}
.ye{bottom:703.753471px;}
.yd{bottom:733.464109px;}
.yc{bottom:786.337811px;}
.y8{bottom:860.572655px;}
.y7{bottom:887.553107px;}
.y6{bottom:914.533583px;}
.yb{bottom:1013.632213px;}
.ya{bottom:1039.327900px;}
.y9{bottom:1101.961137px;}
.y5{bottom:1156.842306px;}
.y3{bottom:1217.548365px;}
.y2{bottom:1236.820130px;}
.y1{bottom:1272.259302px;}
.h4{height:30.496000px;}
.h3{height:38.120000px;}
.h5{height:39.160000px;}
.h6{height:54.824000px;}
.h2{height:60.992000px;}
.h1{height:1198.864390px;}
.h0{height:1352.057258px;}
.w1{width:855.987569px;}
.w0{width:956.000000px;}
.x0{left:49.785393px;}
.x5{left:57.815295px;}
.x7{left:64.640712px;}
.x4{left:138.019567px;}
.x8{left:382.905884px;}
.x6{left:558.577659px;}
.x3{left:752.769595px;}
.x2{left:792.854878px;}
.x1{left:847.175568px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:30.290116pt;}
._1{width:43.208497pt;}
._6{width:203.157312pt;}
._3{width:264.062994pt;}
._5{width:336.027341pt;}
._d{width:363.723818pt;}
._c{width:391.387086pt;}
._8{width:428.348931pt;}
._7{width:433.828450pt;}
._2{width:465.144730pt;}
._b{width:478.129529pt;}
._e{width:502.073366pt;}
._9{width:520.537684pt;}
._a{width:522.364190pt;}
._4{width:581.443366pt;}
.fs2{font-size:26.567364pt;}
.fs1{font-size:33.209205pt;}
.fs3{font-size:46.492887pt;}
.fs0{font-size:53.134728pt;}
.y4{bottom:62.874667pt;}
.y0{bottom:77.333333pt;}
.y21{bottom:146.944000pt;}
.y20{bottom:171.610666pt;}
.y1f{bottom:196.277333pt;}
.y1e{bottom:220.277333pt;}
.y1d{bottom:244.277333pt;}
.y1c{bottom:260.277333pt;}
.y1b{bottom:284.944000pt;}
.y1a{bottom:309.610666pt;}
.y19{bottom:334.277333pt;}
.y18{bottom:358.944000pt;}
.y17{bottom:374.944000pt;}
.y16{bottom:390.944000pt;}
.y15{bottom:414.944000pt;}
.y14{bottom:438.944000pt;}
.y13{bottom:462.944000pt;}
.y12{bottom:486.944000pt;}
.y11{bottom:510.944000pt;}
.y10{bottom:535.610666pt;}
.yf{bottom:560.277333pt;}
.ye{bottom:584.277333pt;}
.yd{bottom:608.944000pt;}
.yc{bottom:652.841339pt;}
.y8{bottom:714.473343pt;}
.y7{bottom:736.873327pt;}
.y6{bottom:759.273331pt;}
.yb{bottom:841.548000pt;}
.ya{bottom:862.881333pt;}
.y9{bottom:914.881333pt;}
.y5{bottom:960.445333pt;}
.y3{bottom:1010.845332pt;}
.y2{bottom:1026.845332pt;}
.y1{bottom:1056.268000pt;}
.h4{height:25.318698pt;}
.h3{height:31.648372pt;}
.h5{height:32.511812pt;}
.h6{height:45.516536pt;}
.h2{height:50.637396pt;}
.h1{height:995.333333pt;}
.h0{height:1122.518667pt;}
.w1{width:710.666667pt;}
.w0{width:793.700000pt;}
.x0{left:41.333333pt;}
.x5{left:48.000000pt;}
.x7{left:53.666667pt;}
.x4{left:114.588003pt;}
.x8{left:317.900000pt;}
.x6{left:463.748000pt;}
.x3{left:624.971996pt;}
.x2{left:658.252005pt;}
.x1{left:703.350678pt;}
}
